extern	void		SCR_Eliminate();
extern	long		SCR_NewChannelWidth();
extern	StaticColumn	*SCR_LoadStaticColumn();
extern	BOOLEAN		SCR_Belong();
extern	long		SCR_ChannelDensity();
extern	void		SCR_InsertNewColumn();
extern	void		SCR_InsertNewTrack();
extern	void		SCR_GreedyRouter();
extern 	StaticColumn	*SCR_WestEastPostAnalysis();
extern	void		SCR_SaveResult();
extern 	void		SymbolicChannelRouter();
